<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="jp.co.y_net.amm.dao.Grpusr" table="grpusr" dynamic-insert="true">
        <id name="id" type="java.lang.Integer">
            <column name="id" />
            <generator class="identity" />
        </id>
        <property name="updatedate" type="long"><column name="updatedate"></column></property>
        <property name="updateusrid" type="java.lang.Integer"><column name="updateusrid"></column></property>
        <property name="deleted" type="java.lang.Integer"><column name="deleted"></column></property>
        
        <property name="grpusrid" type="java.lang.Integer"><column name="grpusrid"></column></property>
        
        <property name="grpid" type="java.lang.Integer"><column name="grpid"></column></property>
        <property name="usrid" type="java.lang.Integer"><column name="usrid"></column></property>
        <property name="invitationdate" type="long"><column name="invitationdate"></column></property>
        <property name="joindate" type="long"><column name="joindate"></column></property>
        <property name="leavedate" type="long"><column name="leavedate"></column></property>
        <property name="admindate" type="long"><column name="admindate"></column></property>

        <property name="statusadmin" type="java.lang.Integer"><column name="statusadmin"></column></property>
        <property name="status" type="java.lang.Integer"><column name="status"></column></property>
        
        <!-- 
        <property name="xxxxx" type="java.lang.Integer"><column name="xxxxx"></column></property>
        <property name="xxxxx" type="string"><column name="xxxxx"></column></property>
        <property name="xxxxx" type="long"><column name="xxxxx"></column></property>
         -->
    </class>
</hibernate-mapping>

